@import "navbar.css";
@import "controls.css";


/*
orange color #b7422f   183, 66, 47
grey icon color #8d8d8d
*/


body {
	overflow-x: hidden;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
-webkit-text-size-adjust: 100%;
}

#loading {
	visibility: visible;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100vw;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgba(255, 255, 255, 0.2);
}

#container {
	max-width: 1100px;
	margin: auto;
}

/**** 3d stuff ****/

#threed {
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100vw;
	height: 100vh;
	overflow: hidden;
	margin: 0;
	padding: 0px;
	font-family: GalanoGrotesque-Regular;
	/* background-image: linear-gradient(#b7422f, #f2a396); */
	background-image: radial-gradient(rgba(184, 66, 48, 0.49), rgba(243, 163, 151, 0.2))
}

#threed_logo {
	position: fixed;
	top: 15px;
	left: 50%;
	transform: translate(-50%, 0);
	width: 200px;
	height: 60px;

}

#threed_logo img {
	width: 100%;
}


#content_background {
	background-color: white;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	z-index: -1;
}

#top_swipe {
	width: 100%;
	background: white;
	height: 22px;
	position: absolute;
	top: -20px;
	right: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 16px 16px 0 0;
	box-shadow: 0px -5px 5px rgba(0, 0, 0, 0.1);
	background-color: white;
}

#top_swipe hr {
	width: 30px;
	height: 3px;
	margin: 0px auto;
	border: none;
	border-radius: 10px;
	background: #cdcfd2;
}

.hide_on_3d {
	transition: all 0.5s ease-in-out;
}

.hide_on_3d.show_3d {
	cursor: pointer;
}

.show_3d {
	transform: translate(0, 92vh) !important;
}

/* .show_3d {
	transform: translate(0, calc(var(--vh, 1vh) * 92)) !important;
} */

/* .show_3d #logo{
	visibility: hidden;
} */

#control_btns_container {
	display: flex;
	flex-flow: row nowrap;
	position: absolute;
	bottom: 120px;
	left: 50%;
	width: 100%;
	align-items: center;
	justify-content: space-around;
	max-width: 250px;
	transform: translate(-50%, 0);
	/* z-index: 1; */
}

.control_btn_3d {
	width: 50px;
	height: 50px;
	cursor: pointer;
}

.control_btn_3d img,
.control_btn_3d svg {
	width: 100%;
}

.tooltip_3d {
	display: none;
	position: absolute;
	top: 0;
	transform: translate(0, -150%);
	background-color: whitesmoke;
	text-align: center;
	background: white;
	color: black;
	padding: 1px 3px;
	border-radius: 0px 2px 2px 0;
	font-family: 'Open Sans', sans-serif;
}


#help_3d_layer {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	font-family: 'Open Sans', sans-serif;
}

#help_3d_layer_background {
	width: 100%;
	height: 100%;
	background-color: black;
	opacity: 0.2;
	cursor: pointer;
}

#help_3d_layer_inner {
	background-color: whitesmoke;
	padding: 20px;
	width: 80%;
	max-width: 500px;
	position: fixed;
	top: calc(50% - 40px);
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}

#help_3d_layer_inner_close {
	height: 40px;
	width: 80%;
	max-width: 200px;
	background-color: #b7422f;
	color: whitesmoke;
	font-weight: 100;
	font-size: 16px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 40px auto 10px;
	cursor: pointer;
}



/* mobile till 500px */
@media only screen and (max-width: 500px) {
	.show_3d {
		transform: translate(0, calc(var(--vh, 1vh) * 90)) !important;
	}

	#control_btns_container {
		bottom: 170px;
	}
}

/* desktop */
@media only screen and (min-width: 1200px) {
	.show_3d {
		transform: translate(0, 99vh) !important;
	}

	#top_swipe {
		width: calc(100% - 50px);
	}

	#control_btns_container {
		bottom: 60px;
	}
}

/**** end 3d stuff ****/

/***** entdecken page *****/
#entdecken_container,
#search_container {
	visibility: hidden;
}

#entdecken_background {
	position: fixed;
	z-index: -1;
	top: 0;
	right: 0;
	width: 100vw;
	height: 100vh;
	background-color: #762a1ecc;
}

#entdecken_background img {
	width: 100%;
	height: 100%;
	object-fit: cover;

}

#entdecken_container {}

#highlight_blocks_container {
	display: flex;
	flex-flow: column nowrap;
}

.highlight_block_container {
	position: relative;
	min-height: 100vh;
}

.highlight_block_container img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.highlight_block_inner_container {
	max-width: calc(78% + 50px);
	margin: 35vh auto 15px;
}

.highlight_block {
	position: relative;
	width: 170px;
	height: 170px;
	padding: 10px 10px 15px;
	background-color: whitesmoke;
	position: relative;
	margin-left: auto;
	display: flex;
	flex-flow: column nowrap;
	justify-content: space-between;
}

.highlight_block.left {
	margin-right: auto;
	margin-left: 0;
}

.highlight_block_tail {
	width: 90px;
	height: 90px;
	position: absolute;
	bottom: 0;
	transform: translate(0, 100%);
}

.highlight_block_tail.right {
	right: 0;
	background: linear-gradient(135deg, whitesmoke 50%, transparent 50%);
}

.highlight_block_tail.left {
	left: 0;
	background: linear-gradient(225deg, whitesmoke 50%, transparent 50%);
}

.highlight_block::after {
	content: '';
	width: 84px;
	height: 5px;
	background: whitesmoke;
	position: absolute;
	bottom: 0px;
	right: 5px;
	transform: translate(0, 3px);
}


.highlight_block.left::after {
	right: unset;
	left: 5px;
}

.highlight_header {
	color: #b7422f;
	font-size: 24px;
	font-weight: 100;
}

.highlight_body {
	margin: auto 0;
	font-weight: 100;
	font-size: 14px;
	overflow: hidden;
}

.highlight_url {
	font-weight: 600;
	font-size: 16px;
	text-decoration: underline;
	margin-bottom: 20px;
}



/***** search page *****/
#phpsearch_container {
	max-width: 1100px;
	margin: auto;
	visibility: hidden;
}

#search_info_btns,
#search_info,
#search_btns {
	position: relative;
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	color: #b7422f;
	height: 28px;
}

#copied {
	font-size: 10px;
	color: green;
	position: absolute;
	bottom: -17px;
	right: 0;
}

#search_info_btns {
	width: 90%;
	max-width: calc(78% + 50px);
	margin: 0 auto 15px;
	justify-content: space-between;
}

#search_info {
	max-width: 100%;
	font-size: 20px;
}

#search_share_btn {
	margin-left: 8px;
	display: none;
}

#search_share_btn svg {
	position: relative;
	left: 1px;
}

#search_sort_btn svg {
	position: relative;
	top: 1px;
}



#share_lable {
	display: none;
	position: absolute;
	top: 50%;
	left: calc(100% + 10px);
	font-size: 12px;
	width: 184px;
	transform: translate(0px, -50%);
	color: black;
}



#search_btns {
	max-width: 35%;
}

#search_new_btn {
	font-weight: 900;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 12px;
}

.search_btn {
	margin: 0px 0 0 10px;
	width: 28px;
	height: 28px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #b7422f;
	border: 1px solid;
	border-radius: 50px;
	font-size: 10px;
}

.search_btn img,
.search_btn svg {
	width: 70%;
}

#search_info_btns .search_btn.active {
	color: whitesmoke;
	background-color: #b7422f;
}

#search_info_btns .search_btn.active .cls-0 {
	stroke: whitesmoke !important;
}

#search_info_btns .search_btn.active .cls-00 {
	fill: whitesmoke !important;
	stroke: whitesmoke !important;
}

#sort_drop {
	display: none;
	width: 90%;
	max-width: calc(78% + 50px);
	margin: auto;
}

#sort_drop .filter_block {
	margin-bottom: 0px;
}

#sort_drop .filter_header {
	margin-bottom: 5px;
}

#sort_drop .filter_btn {
	margin: 0 15px 15px 0;
}

.filter_btn.active {
	color: whitesmoke;
	background-color: #b7422f;
	border: 1px solid #b7422f;
}

.filter_btn.deactive {
	opacity: 0.5;
}

/* search lines and results */

.search_line {
	border: none;
	height: 2px;
	opacity: 0.7;
	width: 100%;
	background: #cdcfd2;
}

#search_results_container {
	max-width: calc(78% + 50px);
	margin: auto;
	position: relative;
	height: 58vh;
	height: calc(100vh - 190px);
	overflow: scroll;
	overflow-x: hidden;
	/* padding-bottom: 184px; */
	/* -ms-overflow-style: none; */
	/* scrollbar-width: none; */
	-webkit-overflow-scrolling: touch;

}

/* results scrollbar  */

/* #search_results_container::-webkit-scrollbar {
	width: 6px;
}
#search_results_container::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2); 
	border-radius: 2px;
}
 
#search_results_container::-webkit-scrollbar-thumb {
	background-color: rgba(183, 66, 47 , 0.7);
	border-radius: 2px;
}

#search_results_container::-webkit-scrollbar-thumb:active {
	background-color: rgba(183, 66, 47 , 0.9);
	width: 10px;
} */


#search_results_container::after {
	content: "";
    margin: 50px auto 140px;
    display: block;
    height: 2px;
	width: 40%;
	background-color: #b7422f;
}

.search_result {
	display: flex;
	flex-flow: row nowrap;
	align-items: flex-start;
	justify-content: space-between;
	max-width: calc(78% + 50px);
	margin: auto;
	min-height: 120px;

}

.search_result .result_img {
	width: 40%;
	max-width: 200px;
	height: 100%;
	background-color: #e4d3d0;
	margin-right: 10px;
	min-height: 120px;
	max-height: 140px;
	object-fit: cover;
	display: inline-block;
}

.result_img img {
	width: 100%;
	max-width: 200px;
	height: 100%;
	background-color: #e4d3d0;
	margin-right: 10px;
	min-height: 120px;
	max-height: 140px;
	object-fit: cover;
	display: block;
}

.search_result .result_text {
	/* background: powderblue; */
	width: calc(60% - 30px);
	margin-right: auto;
	height: 100%;
	display: flex;
	flex-flow: column nowrap;
	align-items: flex-start;
	/* justify-content: space-between; */
}

.search_btn.result_3d_btn {
	position: absolute;
	align-self: flex-end;
	right: 10px;
	margin: 0;
	background-color: #b7422f;
}

.result_3d_lable {
	visibility: hidden;
	position: absolute;
	background: white;
	color: black;
	right: 110%;
	padding: 1px 3px;
	border-radius: 0px 2px 2px 0;
	overflow: hidden;
}


/* .result_text div{

} */
/* .result_text_top {
	color: #a6a6a6;
	font-size: 11px;
}

.result_text_middle {
	margin: 1px 0 2px 0;
	font-weight: 400;
	font-size: 16px;
}

.result_text_bottom {
	font-weight: 200;
	font-size: 13px;
} */



.result_text_top {
	color: #988d8d;
	font-size: 14px;
	font-weight: bold;
	padding-top: 4px;
}

.result_text_middle {
	margin: 1px 0 6px 0;
	font-weight: 700;
	font-size: 18px;
	padding-top: 4px;
	color: #b7422f;
	max-width: 100%;
}


.result_text_bottom {
	/* Abstand nach oben: +4px i added it to the middle part margi bottom */
	font-size: 14px;
}






.date.active {
	font-weight: 700;
	font-size: 12px;
}


/* swipe up element */
#swipe_up_container {
	position: fixed;
	right: 50%;
	transform: translate(50%, 0px);
	bottom: 70px;
	padding-top: 15px;
	width: 100%;
	z-index: 4;
	border-radius: 16px 16px 0 0;
	box-shadow: 0px -1px 10px rgba(0, 0, 0, 0.4);
	background-color: white;
	max-width: 800px;
}

#swipe_up_container #click {
	width: 100%;
	height: 86px;
	position: absolute;
	top: 0;
}

#swipe_up_container .swipe_up_hr {
	width: 30px;
	height: 3px;
	margin: 0px auto;
	border: none;
	border-radius: 10px;
	background: #cdcfd2;
}

#swipe_up_header {
	font-size: 28px;
	color: #b7422f;
	font-weight: 200;
	margin: 15px auto;
	text-align: center;
}

#swipe_up_inner {
	overflow: scroll;
	height: 0;
	transition: all 0.3s ease-in-out;
}

#swipe_up_inner.open {
	overflow: scroll;
	overflow-x: hidden;
	height: 15vh;
	/* height: -webkit-calc(50vh - 300px);
	padding-bottom: 50vh;
	height: calc(50vh - 300px); */
	height: 70vh;
	border-top: 1px solid #cdcfd2;
}

#swipe_up_inner.open:after {
	content: "";
	height: 50vh;
	display: block;
}

#filters_container {
	margin: 20px;
	display: flex;
	flex-flow: column nowrap;
	align-items: flex-start;
	position: relative;
}

div#loading_filter {
	position: absolute;
	top: 5px;
	width: 100%;
	height: 50vh;
	text-align: center;
	background: white;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 1;
}

/* active filters */
#active_filters {
	display: none;
	width: calc(100% + 40px);
	transform: translate(-20px, 0);
	border-bottom: 1px solid #cdcfd2;
}

#active_filters .active_filter_btns {
	margin: 0px 20px 0px;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: flex-start;
}

#active_filters .active_filter_btns .active_btn {
	height: 24px;
	min-width: 60px;
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: space-between;
	padding: 0px 10px;
	border: 1px solid #979797;
	color: #979797;
	/* opacity: 0.5; */
	/* 979797 */
	margin-right: 15px;
	margin-bottom: 15px;
	font-size: 12px;
}

.active_no {
	text-decoration: line-through;
}

.active_btn img {
	width: 12px;
	margin-left: 15px;
	cursor: pointer;
	opacity: 0.5;
}



/* filters */

.filter_block {
	width: 100%;
	margin-bottom: 20px;
}

.filter_header {
	font-size: 14px;
	/* color: #cdcfd2; */
	color: black;
	margin-bottom: 10px;
}

.filter_btns,
.jahr_filter_fields {
	display: flex;
	flex-flow: row wrap;
	align-items: flex-end;
	justify-content: flex-start;
	font-weight: 100;

}

/* years */
.jahr_filter_fields {
	display: none;
}

.filter_btn {
	position: relative;
	min-width: 60px;
	height: 30px;
	border: 1px solid;
	font-weight: 100;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 20px 15px 0;
	padding: 0 10px;
	font-size: 14px;
	background: white;
}

.filter_btn_count {
	position: absolute;
	top: 0;
	right: 0;
	transform: translate(50%, -50%);
	background-color: #b7422f;
	color: white;
	font-size: 10px;
	border-radius: 100px;
	padding: 4px;
	min-width: 12px;
	text-align: center;
}




/* filter drop downs */
.filter_drop_down_btn,
.filter_drop_down {
	display: none;
}

.filter_block.too_many .filter_btns {
	display: none;
}

.filter_block.too_many .filter_drop_down_btn {
	display: block;
}

.filter_drop_down_btn {
	font-size: 14px;
	font-weight: 100;
	margin-bottom: 20px;
}

.filter_drop_down {
	max-height: 30vh;
	overflow-y: scroll;
	-ms-overflow-style: none;
	scrollbar-width: none;
}

.filter_drop_down::-webkit-scrollbar {
	display: none;
}


.filter_drop_down_btn .drop_arrow {
	transform: rotate(90deg) translate(4px, 0px);
	height: 20px;
	margin-left: 15px;
}

.filter_drop_down_btn .drop_arrow.active {
	transform: rotate(270deg) translate(-4px, 0px);
}

/* search */
.search_container_dd {
	display: flex;
	flex-flow: row nowrap;
	align-self: center;
	justify-content: center;
	margin-bottom: 15px;
	position: relative;
}

span.filter_search_result_count {
	position: absolute;
	color: #cdcfd2;
	right: 70px;
	top: 11px;
	font-size: 16px;
}

.search_field_dd {
	width: calc(100% - 50px);
	height: 43px;
	border-right: none;
	border: 1px solid #cdcfd2;
	border-right: none;
	-webkit-border-radius: 0;
	padding: 0;
	outline: none;
	padding-left: 10px;
	font-size: 18px;
	font-weight: 200;
	font-family: 'Open Sans', sans-serif;
	caret-color: #c26f61;
	-webkit-appearance: none;
}

.search_btn_dd {
	width: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #cdcfd2;
	/* border: 1px solid #cdcfd2; */
	border-left: none;
	height: 45px;
}



.search_btn_dd img {
	width: 50%;

}

.search_field_dd::placeholder {
	opacity: 0.5;
}

.search_field_dd:-ms-input-placeholder {
	opacity: 0.5;
}

.search_field_dd::-ms-input-placeholder {
	opacity: 0.5;
}

/* filter btns yes and no  */

.filter_btn_dd {
	display: flex;
	align-items: center;
	flex-flow: row wrap;
	margin-bottom: 10px;
}

/* switch yes no */
.filter_btn_dd_yes,
.filter_btn_dd_no {
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100px;
	margin-right: 10px;
	border: 1px solid black;
}

.filter_btn_dd_yes.active,
.filter_btn_dd_no.active {
	background-color: #b7422f;
	border: 1px solid #b7422f;
}

.filter_btn_dd_yes img {
	width: 60%;
}

.filter_btn_dd_no img {
	width: 40%;
}

.filter_btn_dd_yes img.active,
.filter_btn_dd_no img.active {

	display: none;
}

.filter_btn_dd_yes.active img,
.filter_btn_dd_no.active img {
	display: none;
}

.filter_btn_dd_yes.active img.active,
.filter_btn_dd_no.active img.active {
	display: block;
}

/* btn text */
.filter_btn_dd_name {
	font-weight: 100;
	color: black;
	margin-left: 5px;
	font-size: 16px;
}

/* .filter_btn_dd_name span.count {
	font-weight: 600;
} */


/* jahr */
.filter_input {
	height: 30px;
	background: #dddedf;
	border: none;
	margin: 0 10px 0 5px;
	outline: none;
	padding: 0 5px;
	font-size: 20px;
	text-align: center;
	max-width: 30%;
	color: #535353;
}

/* slider */
#slider-range {
	margin: 40px 0 40px 8px;
	width: calc(95% - 20px);
	min-width: 170px;
	border-radius: 0;
}

/* highlighted area */
.ui-slider-range.ui-widget-header.ui-corner-all {
	background: #b7422f;
}

/* dragging elements */
span.ui-slider-handle.ui-state-default.ui-corner-all {
	outline: none;
	border-radius: 100px;
	width: 30px;
	height: 30px;
	top: -10px;
}

span.ui-slider-handle.ui-state-default.ui-corner-all span {
	position: absolute;
	top: -5px;
	font-size: 12px;
	left: 50%;
	transform: translate(-50%, -100%);
	color: #b7422f;
}

/* facets */
.filter_block.facets {
	display: flex;
	flex-flow: row wrap;
	/* justify-content: space-between;
	align-items: center; */
}

.facet_container {
	position: relative;
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	justify-content: flex-start;
	/* color: #cdcfd2; */
	color: black;
	font-size: 14px;
	margin-bottom: 20px;
	margin-right: 20px;

	max-width: 80px;
	text-align: center;
}

.facet_btn {
	position: relative;
	width: 70px;
	height: 70px;
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: black;
	border: 1px solid;
	font-size: 20px;
	margin-bottom: 8px;
}




.facet_btn img {
	width: calc(50% + 1.8px);
	height: calc(50% + 1.8px);
}

.facet_btn img.hover {
	display: none;
}



.facet_btn .filter_btn_count {
	display: none;
	transform: none;
}


#swipe_up_container .facet_dd_hr {
	transform: translate(-5vw, 0px);
	height: 1px;
	width: 100vw;
	background: #cdcfd2;
	border: none;
	margin-bottom: 15px;
}

.facet_btn_dd {
	display: none;
	position: absolute;
	top: 120%;
	left: 0;
	padding: 10px 0 10px 15px;
	width: 90vw;
	max-width: 750px;
	z-index: 1;
	background-color: white;
	border-top: 1px solid #cdcfd2;
	border-bottom: 1px solid #cdcfd2;
	max-height: 50vh;
	overflow-y: scroll;
	-ms-overflow-style: none;
	scrollbar-width: none;
}

.facet_btn_dd:after {
	content: "";
	height: 80px;
	display: block;
}

.facet_btn_dd::-webkit-scrollbar {
	display: none;
}

.facet_btn_dd.active {
	/* display: block; */
}

.facet_dd_arrow {
	display: none;
	width: 20px;
	height: 20px;
	position: absolute;
	background: linear-gradient(135deg, white 50%, transparent 50%);
	z-index: 2;
	border: 1px solid #cdcfd2;
	top: 120%;
	transform: rotate(45deg) translate(-34%, -34%);
	border-bottom: none;
	border-right: none;
}

.facet_dd_arrow.active {
	display: block;
}

/* results count after filter */
#floating_results_count {
	display: none;
	height: 60px;
	width: 90vw;
	position: fixed;

	left: 50%;
	transform: translate(-50%, 0);
	max-width: 400px;
	z-index: 2;
	align-items: center;
	background: #b7422f;
	font-size: 22px;
	color: white;
	font-weight: 100;
	padding-left: 15px;
	z-index: 4;
	bottom: 100px;
}

#floating_results_count.active {
	display: flex;
}

#floating_results_count .search_count {
	margin: 0 5px 0 0;
}

#floating_results_count img {
	margin: 0 25px 0 auto;
	width: 15px;
}

/***** desktop version *****/


/* hover for desktop only */
@media only screen and (min-width: 550px) {

	#help_3d:hover #help_3d_layer {
		display: block;
	}

	/* show 3d lable */
	.search_btn.result_3d_btn:hover>.result_3d_lable {
		visibility: visible;
	}


	/* share btn */
	#search_share_btn:hover #share_lable {
		display: block;
	}

	#search_share_btn:hover,
	#search_sort_btn:hover {
		color: black;
		border-color: black;
	}

	#search_share_btn:hover .cls-1 {
		stroke: black;
	}

	#search_share_btn:hover #share_lable {
		display: block;
	}

	/* sort btn */
	#search_sort_btn:hover .cls-3 {
		stroke: black;
		fill: black;
	}

	/* filters */
	.filter_btn:hover {
		color: whitesmoke;
		background-color: #b7422f;
		border: 1px solid #b7422f;
	}

	.search_btn_dd:hover {
		background-color: #b4b5b6;
	}

	.facet_btn:hover {
		border: 1px solid #b7422f;
		background-color: #b7422f;
	}

	.facet_btn img.hover,
	.facet_btn:hover img {
		display: none;
	}
	
	.facet_btn:hover img.hover {
		display: block;
	}

	.filter_btn_dd_yes:hover,
	.filter_btn_dd_no:hover {
		background-color: #b7422f;
		border: 1px solid #b7422f;
	}

	.filter_btn_dd_yes:hover img,
	.filter_btn_dd_no:hover img {
		display: none;
	}

	.filter_btn_dd_yes:hover img.active,
	.filter_btn_dd_no:hover img.active {
		display: block;
	}
}


@media only screen and (min-width: 900px) {
	#auto_complete_container {
		max-width: calc(78% + 42px);
	}
}

@media only screen and (max-width: 900px) {
	#search_results_container {
		/* height: calc(100vh - 500px); */
	}
}

@media only screen and (min-width: 1100px) {
	.highlight_block_container img {
		width: 100vw;
		margin-left: calc((1100px - 100vw) / 2);
	}
}

@media only screen and (min-width: 1200px) {

	/* entdecken */
	#container {
		margin: 0 0 0 auto;
		width: calc(100vw - 50px);
		max-width: 100vw;
	}

	/* #search_logo_nav {
		left: 50%;
		transform: translate(-50%, 0);
	} */
	#highlight_blocks_container {
		flex-flow: row wrap;
	}

	.highlight_block_container {
		width: 33.3333333333%;
	}

	.highlight_block_container img {
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
	}

	.highlight_block_inner_container {
		margin: 40vh auto 15px;
	}


	/* search */
	#search_results_container {
		max-width: calc(78% + 50px);
	}


	#copied {
		font-size: 12px;
		color: green;
		position: absolute;
		background-color: white;
		width: 180px;
		bottom: 5px;
		left: calc(100% + 10px);
	}



	#floating_results_count {
		bottom: 30px;
	}

	#swipe_up_container {
		bottom: 0 !important;
		right: 49%;
		transform: translate(50%, 0px);
	}

	.search_result {
		max-width: 100%;
	}

	.search_line {
		margin: 15px 0;
	}
}